<link href="{{ asset('assets/fixedPlugins/bootstrap/css/bootstrap4.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/bootstrap/css/dataTables.bootstrap4.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/vue/css/vue-select.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/select2/css/select2.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/vue/css/select2totree.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/vue/css/vue-treeselect.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/jquery/css/jquery.dataTables.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/morris/css/morris.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/sweetalert2/css/sweetalert2.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/timeCircles/css/timeCircles.css') }}" rel="stylesheet">

<script src="{{ asset('assets/fixedPlugins/jquery/js/jquery-3.4.1.min.js') }}"></script>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
{#<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>#}

{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}
{# TODO: PUBLİC ASSETS İÇİNDE [CKEDİTOR],[CSS],[FONTAWESOME],[İMAGES],[JS],[OPENLİVESTREAMPUBS],[OPENLİVESTREAMSUBS],[TEMP],[UPLOADS] İSKELET DOSYALARINI SİLMEYİN WE DEĞİŞTİRMEYİN #}
{# TODO: İÇİNE ATICAĞINIZ TEMPLATE 'İ [TEMP] KLASÖRÜNÜN İÇİNE BİR KLASÖR AÇIP ORAYA ATINIZ #}
{# TODO: ATACAĞINIZ TEMPLATE 'İN LOGİNİ DEĞİLDE BAĞIMSIZ BİR LOGİN SAYFASI KULLANACAKSANIZ [TEMP/LOGİN_PAGE] KLASÖRÜNÜN İÇİNE ATINIZ #}
{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}

